/*gc-gejc--preparing-for-infusions.css*/
#gc-gejc--preparing-for-infusions .gc-gejc--main,
#gc-gejc--preparing-for-infusions .gc-gejc--main p,
#gc-gejc--preparing-for-infusions .gc-gejc--main h3,
#gc-gejc--preparing-for-infusions .gc-gejc--main a {
    font-family: "filson-pro";
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-text {
    padding: 0;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main h1 {
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #354D4E;
    text-align: center;
    margin: 41px 0 40px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .container:has(#tab-container) {
    background: #FFF2EE;
    padding: 60px 0 40px 0;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #tab-container {
    max-width: 940px;
    margin: 0 auto;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main p,
#gc-gejc--preparing-for-infusions .gc-gejc--main button {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    text-box: trim-both cap alphabetic;
    margin: 0;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #tab-container-text p {
    text-align: left;
    margin: 0 0 41px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tablist {
    margin: 0;
    flex-wrap: nowrap;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tab {
    max-width: 303px;
    color: #354D4E;
    font-size: 22px;
    font-weight: 800;
    line-height: 30px;
    background-color: #FFBFAC;
    border: none;
    width: 100%;
    height: 63px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tab:not(.cmp-tabs__tab--active):hover {
    box-shadow: inset 0 -8px 0 #354D4E;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tab--active {
    background: #fff;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tab:nth-of-type(2) {
    margin: 0 16px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(1) .tab-content {
    height: 562px;
    align-items: flex-start;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(2) .tab-content {
    height: 768px;
    padding: 64px 32px 112px 32px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(3) .tab-content {
    height: 545px;
    padding: 64px 24px;
    align-content: flex-start;
    row-gap: 40px;
    column-gap: 40px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .tab-content {
    background-color: #fff;
    width: 100%;
    padding: 64px 32px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 64px;
    row-gap: 38px;
    position: relative;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .tab-item {
    width: 224px;
    min-height: 173px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    height: 173px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(2) .tab-item {
    min-height: fit-content;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .tab-content img:not(.download-icon) {
    margin-bottom: 14px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(2) .tab-content img {
    width: 80px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .DuringTreatmentBook {
    width: 527px;
    align-items: center;
    flex-direction: row;
    gap: 16px;
    margin-bottom: 0;
    display: flex;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .tab-violator-txt {
    position:absolute;
    left: auto;
    bottom: 0;
    height: 61px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FF595A;
    width: 100%;
    font-weight: 800;
    line-height: 24px;
    color: #fff;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .section-head {
    color: #354D4E;
    text-align: center;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    max-width: 810px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(3) .tab-item {
    flex-direction: row;
    width: 356px;
    min-height: auto;
    gap: 16px;
    height: auto;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(3) .tab-item:nth-child(1) {
    align-items: flex-start;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(3) .tab-item img {
    margin: 0;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(3) .tab-item p {
    text-align: left;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(3) .tab-item:nth-child(3) {
    width: 478px;
    margin-bottom: 24px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel:nth-of-type(3) .tab-item:nth-child(2) p{
    padding-right: 10px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel .tab-3-tail-text {
    max-width: 725px;
    text-align: center;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel button {
    width: 384px;
    height: 50px;
    background-color: #FFBFAC;
    border: 0;
    padding: 8px 24px;
    transition: 150ms;
    margin-top: -16px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel button:hover {
    background-color: #FF9091;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel button a {
    font-weight: 700;
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    color: #354D4E;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel button img {
    width: 24px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main .text:has(#banner--cta) {
    background-color: #354D4E;
    margin-bottom: 47px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 40px 0;
    max-width: 938px;
    margin: 0 auto;
    gap: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    color: #fff;
    margin: 0;
    width: 100%;
    text-box: trim-both cap alphabetic;
    letter-spacing: 0.24px;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta p {
    max-width: fit-content;
    width: 100%;
    padding: 0 24px;
    margin: 0;
    background-color: #FF595A;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta p:hover {
    transition: background-color .2s ease-out;
    background: #FF9091;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta a {
    display: flex;
    justify-content: center;
    gap: 8px;
    height: 50px;
    align-items: center;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta span {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-weight: 700;
    white-space: nowrap;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta p:hover span {
    color: #354D4E;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta .icon-hover,
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta p:hover .icon {
    max-width: 0;
}
#gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta p:hover .icon-hover {
    max-width: 100%;
    transform: translate(16px);
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    #gc-gejc--preparing-for-infusions .gc-gejc--main h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 40px 15px 40px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .container:has(#tab-container) {
        padding: 32px 15px 62px 15px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main #tab-container-text p {
        margin: 0 0 45px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tab {
        height: 85px;
        padding: 24px 3px;
        font-size: 18px;
        line-height: 24px;
        text-align: center;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(3) .tab-content {
        padding: 64px 32px;
        row-gap: 40px;
        column-gap: normal;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(1) .tab-content {
        height: auto;
        padding: 64px 32px 57px 32px;
        gap: 55px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(2) .tab-content {
        padding-bottom: 120px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(2) .tab-content,
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel.cmp-tabs__tabpanel--active:nth-of-type(3) .tab-content,
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel button {
        height: auto;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .DuringTreatmentBook,
    #gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta {
        flex-direction: column;
        padding: 40px 15px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .DuringTreatmentBook {
        text-align: center;
        gap: 0;
        padding: 0;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tabpanel button {
        width: 100%;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .text:has(#banner--cta) {
        margin-bottom: 20px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main .tab-violator-txt {
        padding: 24px;
        height: 85px;
    }
}

@media screen and (min-width: 320px) and (max-width: 389px) {
    #gc-gejc--preparing-for-infusions .gc-gejc--main .cmp-tabs__tab {
        height: 65px;
        font-size: 14px;
        line-height: 16px;
    }
    #gc-gejc--preparing-for-infusions .gc-gejc--main #banner--cta span {
        font-size: 16px;
    }
}